MacOS 10.15.2

17 posts / 0 new
Last post
dimitri0us
MacOS 10.15.2

Hello
Just found your software and i was one step before buy!!!!

1) installed to my mac..
2)drivers intsalled !
3)i found the remote usb from my raspbbery server (its an arduino) (https://api.monosnap.com/file/download?id=UhqnOfSKwMect7ZA9mlbTTZITBp0PE)
4)I can see the port in my system (https://api.monosnap.com/file/download?id=l87g3oCzT52F19VyDraOaXiNWhfV9U)
5)I oped arduino IDE but i can't find the port
6)I open virtual machine with windows
7)I passthrough the usb to it and SUCCESS with arduino IDE!!!! (https://api.monosnap.com/file/download?id=05WlW8tvCezHp4SyYOL5TUQ8ve8JJT)

Why it doesn't work to my mac??

Please help your solution is perfect!!!!!!!!

Michael
.

Osx 10.15.2 is not fully supported

dimitri0us
Any temp solution for macos?

Any temp solution for macos?

Michael
.

Yes use windows :)

davemenkehorst
Oke. Sorry but 'Yes use

Oke. Sorry but 'Yes use windows' is not a solution. We paid 50usd for VirtualHere.

So you can disable SIP in OSX and it works again. (at your own risk). See google how you disable SIP.

https://www.imore.com/how-turn-system-integrity-protection-macos

Michael
.

Ah ok, seems like you are ignoring the message that pops up saying please authorize this kernel extension. https://developer.apple.com/library/archive/technotes/tn2459/_index.html you cant ignore that. Turn on sip and follow those instructions.

P.S A license does not guarantee any updates (or free ones) for unlimited time.

dimitri0us
I have it deactivate already

I have it deactivate already but nothing!!

dimitri0us
@davemenkehorst any help

@davemenkehorst any help please? I use MacOS 10.15.2!

Michael
.

@davemenkehorst has a different problem to you. He was just ignoring messages .

Whereas @dimitri0us your device is probably not supported if it does not work.

eraymond
Does this mean that the

Does this mean that the client basically works on Catalina other than a tricky, but not blocking SIP process each time you install/update the client?

Michael
.

Yes but you dont need to disable SIP, you just need to run the client normally and when it tries to install the drivers just read what is shown on the screen and you should have no trouble with installation.

Some devices will work fine, some wont, just give it a try. Apple will fix support as/when they feel like it

Deus3X
i have a similar problem...

i have a similar problem...
on my Mac Catalina I have installe VirtualHere.
the first time I tried to use a divice, the app asked me to istall a driver... The process was not done for privacy reason... I have now enabled VirtualHere but I'm not able to reinstall the driver.

any suggestion to install the required driver?
TNX
Francesco

Michael
.

Reboot your mac and try to use virtualhere again and it should work since you have now authorized extensions from "VirtualHere Pty. Ltd."

Deus3X
tnx for your answer

tnx for your answer
A reboot was not enough...
I solved deleting /Library/Extensions/vhhcd.kext.
After that the app asked me to reinstall the driver an it works.
tnx
Francesco

jupe
I've same issue, cannot

I've same issue, cannot install drivers and reboot did not help.

> /Library/Extensions/vhhcd.kext

I don't have such folder. I'm using Catalina 10.15.3. I don't want to disable SIP either, any option to get VirtualHere server works in Catalina without disabling SIP ?

Michael
.

No the server wont work in 10.15.3, apple is basically pulling support for this. Just get a pi or something and use that, its much better as a usb server

gagarcr
client works on 10.15.3

I've tried the client on 10.15.3 with no problems whatsoever. Just install the driver, and allow it in the control settings when requested.

Log in or register to post comments